pl:
  devise:
    confirmations:
      confirmed: "Twoje konto zostało pomyślnie potwierdzone. Jesteś teraz zalogowany."
      send_instructions: ~
      send_paranoid_instructions: ~
    failure:
      already_authenticated: "Już jesteś zalogowany."
      inactive: ~
      invalid: "Niewłaściwy email lub hasło."
      invalid_token: "Nieprawidłowy token uwierzytelnienia."
      locked: "Twoje konto jest zablokowane."
      not_found_in_database: "Niewłaściwy email lub hasło."
      timeout: ~
      unauthenticated: ~
      unconfirmed: ~
    mailer:
      confirmation_instructions:
        subject: ~
      reset_password_instructions:
        subject: "Instrukcja resetowania hasła"
      unlock_instructions:
        subject: ~
    omniauth_callbacks:
      failure: ~
      success: ~
    passwords:
      no_token: ~
      send_instructions: ~
      send_paranoid_instructions: ~
      updated: ~
      updated_not_active: ~
    registrations:
      destroyed: ~
      signed_up: ~
      signed_up_but_inactive: ~
      signed_up_but_locked: ~
      signed_up_but_unconfirmed: ~
      update_needs_confirmation: ~
      updated: ~
    sessions:
      signed_in: "Zalogowano pomyślnie."
      signed_out: "Pomyślnie wylogowano."
    unlocks:
      send_instructions: ~
      send_paranoid_instructions: ~
      unlocked: ~
  errors:
    messages:
      already_confirmed: ~
      confirmation_period_expired: "musi być potwierdzone w przeciągu %{period}, proszę poprosić o nowy"
      expired: ~
      not_found: "nie znaleziono"
      not_locked: ~
